@charset "UTF-8";

#news_list li {
  border-bottom: 1px solid #E6E6E6;
  width: 100%;
  margin-bottom: 1.7rem;
  padding-bottom: .9rem;
  font-size: 1.1rem;
  font-weight: 300;
}

#news_list li a span:first-of-type {
  display: inline-block;
  width: 11em;
}

#news_list li a.cbtn {
  float: right;
  font-size: .8em;
}

#page-nation {
  display: flex;
  flex-wrap: wrap;
  gap: .5em;
  width: fit-content;
  margin: 10em auto 0 auto;
}

#page-nation li {
  width: 2.5em;
  height: 2.5em;
  display: flex;
  align-items: center;
  justify-content: center;
}

#page-nation li:first-of-type,
#page-nation li:last-of-type {
  width: inherit;
}

#page-nation li:first-of-type {
  margin-right: 2em;
}
#page-nation li:last-of-type {
  margin-left: 2em;
}

#page-nation li a {
  display: inline-block;
  width: 100%;
  height: 100%;
  background: #FFF;
  display: grid;
  place-items: center;
  place-content: center;
}

#page-nation li a.current {
  background: #979797;
  color: #FFF;
}

#page-nation li:first-of-type a,
#page-nation li:last-of-type a  {
  background: none;
}

#news_detail h3 {
  font-size: 1.6rem;
}

#news_detail h3 span {
  font-size: .8em;
}

.news_pic {
  width: 50%;
  margin: 0 auto;
}

.news_txt {
  border-top: 1px solid #E7E7E7;
  padding-top: 1em;
}

.cbtn.back {
  margin: 0 5em;
  padding: .5em 2em;
}

#p_nav.cflex {
  margin-top: 8rem;
  justify-content: center;
  align-items: center;
}

#p_nav li a:not(.cbtn) {
  color: #D4B121;
}

#p_nav .r_arrow::after {
  background: #D4B121;
  width: .7em;
  height: calc(tan(60deg) * .7em);
}

#p_nav li:first-of-type .r_arrow::after {
  transform: scale(-1, 1) translateY(-50%);
  right: auto;
  left: -1.2em;
  transform-origin: 50% 50%;
}

#p_nav li:first-of-type .r_arrow {
  padding-right: 0;
}

@media (max-width: 1000px) {
  #news_list li a span:first-of-type {
    display: block;
  }
  
  #news_list li a.cbtn {
    float: none;
    margin: .5em auto;
  }

  #page-nation li:first-of-type,
  #page-nation li:last-of-type {
    width: 100%;
  }

  .news_pic {
    width: 100%;
  }
  
  #page-nation li:last-of-type {
    margin-left: 0;
  }

  #p_nav.cflex {
    width: fit-content;
    margin: 3em auto 0 auto;
    flex-direction: column;
    
  }
  
  #p_nav li:first-of-type {
    margin-left: 1.2em;
  }
  
  .cbtn.back {
    margin: 1em 0;
  }
}
